E-MailRelay

Classes | Namespaces
gnetworkfilter.h File Reference
`#include "gdef.h"`
`#include "gfilter.h"`
`#include "gfilestore.h"`
`#include "gclientptr.h"`
`#include "grequestclient.h"`
`#include "geventhandler.h"`

Go to the source code of this file.

## Classes
class | GSmtp::NetworkFilter
| A Filter class that passes the name of a message file to a remote network server. More...

## Namespaces
namespace | GSmtp
| SMTP and message-store classes.